/* fonts */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUuhpKKSTjw.woff2) format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');
    
}

/* fonts */

/* style reset*/

*{
	padding: 0;
	margin: 0;
}

a:link,a:active{
	color: black;
	text-decoration: none;
}

ul{
	list-style-type: none;
}

/* end of reset*/

body{
	font-family: "Open Sans", "Avenir Next", "Helvetica Neue", sans-serif;
    text-align: center;

}



/* nav bar */

#nav{
	width: 100%;
    overflow: hidden;
} 

/* hover effect */
#nav a img:hover{
    -webkit-filter:invert(75%);
    filter:invert(75%);
    -webkit-transition:-webkit-filter .25s;
    -moz-transition:filter .25s;
    -o-transition:-webkit-filter .25s;
    transition:filter .25s;
    
}

#nav a img{
    -webkit-filter:invert(0%);
    filter:invert(0%);
    -webkit-transition:-webkit-filter .25s;
    -moz-transition:filter .25s;
    -o-transition:-webkit-filter .25s;
    transition:filter .25s;
}

/* end of hover effect */

#navright{
    margin: 2%;
    padding: 1%;
    float: right;
    width: 46%;
    border-bottom: .1em solid #1f1f1f;
} 

#navright ul{
    width:80%;
    overflow: hidden;
    padding: 0 10%;
    
}

#navright li{
    float: left;
    width: 25%;
}

#navright li img{
    width: 50%;
    max-width: 50px;
}


#navleft{
    margin: 2%;
    padding: 1%;
    float: left;
    width: 42%;
    text-align: left;
}

#navleft a{
    display: block;
    width: 25%;
    overflow: hidden;
}


#navleft img{
    width: 50%;
    max-width: 50px;
}


/* end of nav bar */

#content{
    margin: 10% 15%;
    
}

h1{
    text-transform: uppercase;
    border-bottom: .05em solid #1f1f1f; 
    font-weight: 300;
    padding-bottom: 2%;
}

h2{
    text-transform: uppercase;
    margin-top: 5%;
    font-weight: 300;
}

h3{
    font-size: 2em;
    font-weight: 300;
    margin-top: 10%;
    padding-top: 2%;
    text-transform: uppercase;
    border-top: .1em solid #1f1f1f;
}


p{
    font-weight: 300;
    font-size: 4em; 
}

@media (max-width:1300px){
    p{
        font-size: 3.5em;
    }
}

@media (max-width:1150px){
    p{
        font-size: 2.5em;
    }
}


@media (max-width:850px){
    p{
        font-size: 1.5em;
    }
    h3{
        font-size: 1.5em;
    }
}

@media (max-width:500px){
    p{
        font-size: 1em;
    }
    h3{
        font-size: 1em;
    }
}